#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-GAe7GolQGIi1W1ssdmyl1X
key:                  pantry-0.5.1.5-GAe7GolQGIi1W1ssdmyl1X
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7115890f1f473c1dfb320f41c9115884
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-GAe7GolQGIi1W1ssdmyl1X
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01 base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-8M70uKevSMo340lsQ6GKmm
    casa-types-0.0.2-8CiH0C9oZ9xKFlu1KGwDGM
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ containers-0.6.2.1
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    cryptonite-conduit-0.2.2-HChI9RnDhJVGlxVfoP0N3u
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-2ZBQjV64f7m4cIHyWq4PKU
    generic-deriving-1.14-5gAoDZcs9NoAIpOEznjPc1
    hackage-security-0.6.0.1-GuHhHiebkmP61PyH6YoLIC
    hpack-0.34.4-JNdsRMQ78wJ2S13tjhE3rV
    http-client-0.7.8-36Ei6DLOxmH19UbLjPgwF7
    http-client-tls-0.3.5.3-3KPP2VfmP5a4vLHmQHJ6CA
    http-conduit-2.3.8-8xXL6PT2Do6wgZKvlb2el
    http-download-0.2.0.0-HoPdoZK8ZQXJTTjSRuL6v0
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    path-0.8.0-KxlxAwZgwBL2h50ycjkdJa
    path-io-1.6.2-BxKvKY95Cww4XnclTjMtYR
    persistent-2.12.1.1-ELu4kZOsrru9867psMYQBs
    persistent-sqlite-2.12.0.0-4POpxXsPeYwK07eTGFX67w
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    rio-0.1.20.0-79nmvpHehi9BcCiYBh6Ig
    rio-orphans-0.1.2.0-IyQGKxU0Xsm4OzntL9b667
    rio-prettyprint-0.1.1.0-LGrY99ZecHaJvSy2t7o2FC
    tar-conduit-0.3.2-2WwzCVTO8868aUVOqAqERV text-1.2.4.1
    text-metrics-0.3.0-5dAr36AZB2PLwAiyMWibjp time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-AxCAlQus9nNGxTecDzBe5Q
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    yaml-0.11.5.0-H5sahyl3xmyBHV6ke0GM7N
    zip-archive-0.4.1-Ke6xissTp9F3xaNX2vVx9L

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

